Skip to main content
POST
/
v1
/
scheduled-transfers
/
{id}
/
pause
Pause a schedule
curl --request POST \
  --url https://api.getsly.ai/v1/v1/scheduled-transfers/{id}/pause \
  --header 'Authorization: Bearer <token>'
{
  "data": {
    "id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
    "fromAccountId": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
    "amount": "<string>",
    "currency": "<string>",
    "frequency": "daily",
    "startDate": "2023-11-07T05:31:56Z",
    "status": "active",
    "executions_completed": 123,
    "created_at": "2023-11-07T05:31:56Z",
    "toAccountId": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
    "toPaymentMethodId": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
    "intervalValue": 1,
    "dayOfMonth": 16,
    "dayOfWeek": 3,
    "cronExpression": "<string>",
    "timezone": "UTC",
    "endDate": "2023-11-07T05:31:56Z",
    "maxOccurrences": 123,
    "retryEnabled": true,
    "maxRetryAttempts": 3,
    "retryWindowDays": 14,
    "next_execution_at": "2023-11-07T05:31:56Z",
    "last_execution_at": "2023-11-07T05:31:56Z"
  }
}

Documentation Index

Fetch the complete documentation index at: https://docs.getsly.ai/llms.txt

Use this file to discover all available pages before exploring further.

Authorizations

Authorization
string
header
required

API key (pk_test_* or pk_live_), JWT session, agent token (agent_), Ed25519 session (sess_), or portal token (portal_).

Path Parameters

id
string<uuid>
required

Response

Paused

data
object
required